# # InlineObject5

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**additional_metadata** | **string** | Additional data to pass to server | [optional]
**required_file** | [**\SplFileObject**](\SplFileObject.md) | file to upload |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
